/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Slika";
"SETTINGS_AUDIO_TITLE"="Zvok";
"SETTINGS_TIME_STRETCH_AUDIO"="Time-stretching audio";
"SETTINGS_BACKGROUND_AUDIO"="Predvajanje zvoka v ozadju";
"SETTINGS_GENERIC_TITLE"="Izvorno";
"SETTINGS_PASSCODE_LOCK"="Passcode Lock";
"SETTINGS_FILE_SYNC"="Usklajevanje datotek";
"SETTINGS_UNLINK_DROPBOX"="Unlink from Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Filter odstranjevanja kock";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Brez odstranjevanja kock (najhitrejše)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Srednje odstranjevanje kock";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Nizko odstranjevanje kock";

"SETTINGS_SUBTITLES_TITLE"="Podnapisi";
"SETTINGS_SUBTITLES_FONT"="Pisava";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Kodiranje besedila";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativna velikost pisave";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Najmanjša";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Majhna";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Običajna";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Velika";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Največja";
"SETTINGS_SUBTITLES_FONTCOLOR"="Barva pisave";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Bela";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Črna";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Siva";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Srebrna";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rdeča";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuksija";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Rumena";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zelena";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Mornarska";

"SETTINGS_DEINTERLACE"="Razpletanje";
"SETTINGS_DEINTERLACE_ON"="Vključeno";
"SETTINGS_DEINTERLACE_OFF"="Izključeno";
"SETTINGS_DEINTERLACE_AUTO"="Samodejno";
